<?php
/*
=============================================
 Движок:  SHCMS Engine
=============================================
 Название файла: Библиотека
=============================================
 Official website: http://shcms.ru
=============================================
 Данный код защищен авторскими правами
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Библиотека';
include_once'../template/head.php';

$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `libs_stat` WHERE `user_id` = '$user_id'"),0);
$count_comm = mysql_result(mysql_query("SELECT COUNT(*) FROM `libs_comm` WHERE `user_id` = '$user_id'"),0);
    if(isset($user_id))
	{
        echo '<div class="posts"><strong>Статистика:</strong>
        <br/>Мои статьи в библиотеке: '.$count.'<br/>Мои комментарии к статьям: '.$count_comm.'
        </div>';
    }
$libs = mysql_query("SELECT * FROM `libs`");
while($lib = mysql_fetch_array($libs))
{
echo '<div class="posts">
<img src="../template/icon/dir.png"/>';
echo '
 <a href="list.php?id='.$lib['id'].'">'.$lib['name'].'</a><div class="maintime">'.$timedate->times($lib['time']).'</div>
 <br/>'.$lib['text'].'</div>';
}

if(isset($user_id) and $user4['team'] == 6)
{
echo '<div class="maintitle">Навигация</div>';
echo '<div class="maintext"><div class="posts"><a href="new_razd.php">Создать раздел</a></div>';
echo '<div class="posts"><a href="edit.php">Настройки разделов</a></div></div>';
}



include_once'../template/foot.php';
?>